FQXHMMI0008G : Incompatible Version

Incompatible Version

Severity

Warning

Serviceable

No

Automatically Notify Support

No

User Response

The package is incompatible with this management server version. Update the original management server ({0}) to a later version then run the export operation again.